a {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #333333;
	font-weight: bold;
	background-color: #FFFFFF;
}


h1 strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: capitalize;
	line-height: 10px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	height: auto;
}
h2 strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: capitalize;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AEA673;
	padding-right: 4px;
	padding-left: 9px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	height: 0px;
}
h3 strong {
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 20px;
	margin-top: 20px;
}

li {
	padding-bottom: 5px;
	font-weight: 500;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 5px;
	padding-bottom: 9px;
}


ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	text-indent: -12px;
	line-height: 140%;
}

.style9 {
	font-size: 12px;
	line-height: 20px;
}
.style11 {
	font-size: 9px;
	line-height: 12px;
}
.style12 {font-size: 7px; }
hr {
	line-height: 2px;
}
